<ion-header>

  <ion-navbar>
    <ion-title>Propriedades da Água</ion-title>
  </ion-navbar>

</ion-header>

<ion-content padding>

  <ion-refresher (ionRefresh)="doRefresh($event)">
    <ion-refresher-content></ion-refresher-content>
  </ion-refresher>

  <ion-card>
    <ion-card-header>
      Alcalinidade
    </ion-card-header>
    <ion-card-content>
      <canvas #barCanvasAlc></canvas>
    </ion-card-content>
  </ion-card>

  <ion-card>
    <ion-card-header>
      Amônia Total
    </ion-card-header>
    <ion-card-content>
      <canvas #barCanvasAmonia></canvas>
    </ion-card-content>
  </ion-card>

  <ion-card>
    <ion-card-header>
      Dureza Total
    </ion-card-header>
    <ion-card-content>
      <canvas #barCanvasDur></canvas>
    </ion-card-content>
  </ion-card>

  <ion-card>
    <ion-card-header>
      H2S
    </ion-card-header>
    <ion-card-content>
      <canvas #barCanvasH2S></canvas>
    </ion-card-content>
  </ion-card>

  <ion-card>
    <ion-card-header>
      Matéria Orgânica
    </ion-card-header>
    <ion-card-content>
      <canvas #barCanvasOrga></canvas>
    </ion-card-content>
  </ion-card>

  <ion-card>
    <ion-card-header>
      Nível
    </ion-card-header>
    <ion-card-content>
      <canvas #barCanvasNivel></canvas>
    </ion-card-content>
  </ion-card>

  <ion-card>
    <ion-card-header>
      Nitrato
    </ion-card-header>
    <ion-card-content>
      <canvas #barCanvasNitrato></canvas>
    </ion-card-content>
  </ion-card>

  <ion-card>
    <ion-card-header>
      Nitrato NO2
    </ion-card-header>
    <ion-card-content>
      <canvas #barCanvasNitratoO2></canvas>
    </ion-card-content>
  </ion-card>

  <ion-card>
    <ion-card-header>
      Oxigênio
    </ion-card-header>
    <ion-card-content>
      <canvas #barCanvasOxi></canvas>
    </ion-card-content>
  </ion-card>

  <ion-card>
    <ion-card-header>
      PH
    </ion-card-header>
    <ion-card-content>
      <canvas #barCanvasPh></canvas>
    </ion-card-content>
  </ion-card>

  <ion-card>
    <ion-card-header>
      Salinidade
    </ion-card-header>
    <ion-card-content>
      <canvas #barCanvasSali></canvas>
    </ion-card-content>
  </ion-card>

  <ion-card>
    <ion-card-header>
      Silicato
    </ion-card-header>
    <ion-card-content>
      <canvas #barCanvasSili></canvas>
    </ion-card-content>
  </ion-card>

  <ion-card>
    <ion-card-header>
      Temperatura
    </ion-card-header>
    <ion-card-content>
      <canvas #barCanvasTemp></canvas>
    </ion-card-content>
  </ion-card>

  <ion-card>
    <ion-card-header>
      Transparência
    </ion-card-header>
    <ion-card-content>
      <canvas #barCanvasTransp></canvas>
    </ion-card-content>
  </ion-card>
</ion-content>